DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #622
To trinh UAT: 0025. Phiéu dang cho TGD. Nhung TGD vao phé duyét thi phiéu thong bao da duyét va

disable menu
11/13/2020 11:30 AM - Luc Tran Van

Status: Closed

Priority: Normal
Assignee: Luc Tran Van

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

11/13/2020

0%
0.00 hour
0.00 hour

Description

History

#1 - 11/13/2020 12:01 PM - Truong Nguyen Vu
- File GET DATA.txt added

#2 - 11/15/2020 09:15 PM - Luc Tran Van

- Status changed from New to Closed

#3 - 11/15/2020 09:16 PM - Luc Tran Van
- Tracker changed from Document to Feature

- Status changed from Closed to Feedback

#4 - 11/24/2020 09:49 AM - Luc Tran Van
- Status changed from Feedback to Closed

Files

0025 TGO TRINH UAT .xIsx 35.6 KB
GET DATA.txt 1.5 KB

06/17/2025

11/13/2020
11/13/2020

Luc Tran Van
Truong Nguyen Vu
